%define name pdftohtml
%define rversion 0_31
%define version 0.31
%define release 3mdk
%define url http://www.ra.informatik.uni-stuttgart.de/~gosho/pdftohtml/

Summary: %{name} - A PDF to HTML converter.
Name: %{name}
Version: %{version}
Release: %{release}
Url: %{url}
Source0: %{url}/Download/%{name}_%{rversion}_test.tar.bz2
License: GPL
Group: Text tools
BuildRoot: %_tmppath/%name-%version-%release-root

%description
PDFTOHTML converts Portable Document Format (PDF) files to HTML
format. This release converts text and links. Bold and italic face are
preserved, but high level HTML structures ( like lists or tables ) are
not yet generated. Images are ignored ( but you can extract them from
the PDF file using pdfimages, distributed with the Xpdf package )
. The current version is tested on Linux and Solaris 2.6

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n %{name}_%{rversion}

%build
%make


%install
rm -rf $RPM_BUILD_ROOT
P=$RPM_BUILD_ROOT/%{_prefix}
mkdir -p $P/bin/
install -m755 -s %{name}.bin $P/bin/
install -m755 %{name} $P/bin/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING README
%{_bindir}/%{name}
%{_bindir}/%{name}.bin

%changelog
* Thu Aug 23 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.31-3mdk
- rebuild

* Wed May 16 2001 David BAUDENS <baudens@mandrakesoft.com> 0.31-2mdk
- Use %%_tmppath for BuildRoot

* Wed Jan 24 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.31-1mdk
- updated to 0.31

* Mon Sep 11 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.30-1mdk
- updated to 0.30
- BM
- macros

* Wed May 03 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.20-2mdk
- fix group
- fix permission on sources

* Sun Feb  6 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 0.20-1mdk
- First packaging.

